Bug 1018724 - cgsnapshot create error whith -f argument
cgsnapshot create error whith -f argument
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libcgroup (Show other bugs)
19
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 05:46 EDT by Marian
Modified: 2014-08-04 09:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-04 09:24:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this work (8.40 KB, patch)
2013-10-14 15:31 EDT, Marian
no flags Details | Diff
and this (227 bytes, patch)
2013-10-14 15:34 EDT, Marian
no flags Details | Diff

  None (edit)
Description Marian 2013-10-14 05:46:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):
0.38-4.fc19

How reproducible:


Steps to Reproduce:
1.cgsnapshot -f /etc/cgconfig.conf
2.Result eror on line 3 from cgconfig.conf file
3.

Actual results:


Expected results:


Additional info:
Comment 1 Marian 2013-10-14 15:31:05 EDT
Created attachment 812202 [details]
this work
Comment 2 Marian 2013-10-14 15:34:57 EDT
Created attachment 812204 [details]
and this

run service cgconfig status and working
1.Fail on mount {} (empty) and character "@" placed on objects
Comment 3 Fedora Admin XMLRPC Client 2014-02-03 04:43:11 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Jan Chaloupka 2014-03-03 08:23:59 EST
Parser modifed to parse @ character.

"mount {}" can be resolved by commenting/deleting it. Patch to resolve it is in upstream
Comment 5 Fedora Update System 2014-03-04 03:35:18 EST
libcgroup-0.38-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libcgroup-0.38-6.fc19
Comment 6 Fedora Update System 2014-04-08 21:02:25 EDT
libcgroup-0.38-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Jan Chaloupka 2014-08-04 09:24:38 EDT
Solution for "mount {}" posted in Comment #4. Won't fix in upstream.

Note You need to log in before you can comment on or make changes to this bug.